# delete all objects and reset pymol
reinitialize
# set the background color to white
bg_color white
# make the background transparent for ray trace 
set ray_opaque_background, 0
# set the ray trace mode
# normal color
set ray_trace_mode, 0
# normal color + black outline
#set ray_trace_mode,  1
# black outline only
#set ray_trace_mode,  2
# turn off shadows during ray trace
set ray_shadows, 0
# set the mouse mode for laptop.
config_mouse one_button
# get rid of double bonds and skinny bonds to H
set stick_h_scale, 1
set valence, 0
# high quality surfaces
set surface_quality, 3
## End of Header: General Commands ##
load  1A4Q.pdb
create protein, chain A and not resn HOH
delete 1A4Q
color red, protein
color wheat, name C* and resn DPC
color red, name O* and resn DPC
color blue, name N* and resn DPC

create interface, byres((protein and not resn DPC) within 5 of resn DPC)
hide everything, interface
show stick, interface


color green, name C* and interface
color red, name O* and interface
color blue, name N* and interface

show surface, interface

set_view (\
 0.982923865,    0.174702242,   -0.057773039,\
 0.140517563,   -0.509949803,    0.848649442,\
 0.118799858,   -0.842277408,   -0.525790095,\
-0.000009970,   -0.000051025,  -61.349761963,\
-2.409132957,   57.839839935,   -9.423425674,\
45.392078400,   77.302650452,  -20.000000000 )

ray 1000,1000
save image_1.png

h_add resn dpc
ray 1000,1000
save image_2.png
